<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs}, contextual=~{::contextual})}">
<head>
<title>Repository Administration Console</title>
<th:block th:fragment="scripts">
    <script th:src="@{/js/app/repository/main.js}"></script>

</th:block>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li><a th:href="@{/}" th:text="#{Home}"></a></li>
        <li class="active"><a th:href="@{/repository}" th:text="#{Repositories}"></a></li>
    </ol>
   
    <div th:fragment="contextual">
        <a id="btn-add-algorithm" th:href="@{/repository/addRepository}" class="btn btn-help" style="font-size: 1.2em">
            <span class="fa-stack">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-plus fa-stack-1x fa-inverse"></i>
            </span>
        </a>
    </div>
    
    <div th:fragment="mainContent" class="row">

        <div class="referentials col-md-4">
            <div class="referential" th:each="repositoryId : ${listRepositoryId}" th:data-name="${repositoryId}" >
                <div class="title">
                    <th:block th:text= "${repositoryId}" />
                </div>
            </div>
        </div>
             
        <div id="upload" class="upload-form col-md-8"></div>

    </div>
</body>
</html>